@article{asher2004a,
  author = {ASHER, Marc and SUE MIN LAI and BURTON, Doug and MANNA, Barbara},
  doi = {10.1097/00007632-200404150-00008},
  editor = {},
  issn = {0362-2436},
  journal = {Spine (Philadelphia, Pa. 1976), 2004-04, Vol.29 (8), p.861-868},
  keywords = {Abdomen - pathology, Abdomen - physiopathology, Adolescent, Adult, Anthropometry - methods, Biological and medical sciences, Body Image, Cerebrospinal fluid. Meninges. Spinal cord, Child, Female, Humans, Male, Medical sciences, Nervous system (semeiology, syndromes), Neurology, Quality of Life - psychology, Retrospective Studies, Scoliosis - diagnosis, Scoliosis - physiopathology, Scoliosis - psychology, Severity of Illness Index, Spine - pathology, Spine - physiopathology, Surveys and Questionnaires, Thorax - pathology, Thorax - physiopathology},
  note = {Retrospective case series.
  To determine the influence of spine and trunk deformity on preoperative idiopathic scoliosis patients' health-related quality of life questionnaire responses.
  Management recommendations for patients with idiopathic scoliosis during adolescence are based heavily on spine deformity and to some extent trunk deformity magnitude. However, the manner in which these objective measures influence the patients' perception of their condition is unclear.
  Of 67 consecutive preoperative patients, 61 (91%) had completed the Scoliosis Research Society-22 health-related quality of life questionnaire and had been studied with posterior exposure surface topography. Their average age was 15 years, 6 months (range 10 years, 10 months-20 years, 10 months), and the average maximum Cobb was 63 degrees (range 40-137 degrees). Correlations between spine and trunk deformity measures and Scoliosis Research Society-22 scores were determined by the Pearson correlation coefficient, with P < 0.01 considered significant.
  For the study group, spine deformity (Cobb) correlated significantly only with Scoliosis Research Society-22 function (r = -0.39, P = 0.0022) domain. Neither coronal nor transverse plane trunk deformity composite scores correlated with any Scoliosis Research Society-22 scores. The Hump Index component of the transverse plane Suzuki Hump Sum composite score was the only trunk measurement to correlate significantly (function r = -0.45, P = 0.003; self image, r = -0.36, P = 0.0040). The strongest correlations occurred when the single thoracic curves, King classifications III and IV, were combined: Cobb versus function r = -0.53, P = 0.0027; Cobb versus self-image r = -0.46, P = 0.0099; and Hump Index versus function r = -0.60, P = 0.0005. There were no significant correlations between either spine deformity or any trunk deformity measure with Scoliosis Research Society-22 responses for either the double or thoracolumbar curve pattern groups.
  Both spine and upper thoracic transverse plane trunk deformity significantly influenced preoperative idiopathic scoliosis patients' perception of function and self-image, but not pain or mental health. However, in spite of a fairly rigorous standard of proof, P < or = 0.01, the significant r values ranged from -0.33 to -0.68, suggesting that there are factors other than spine and trunk deformity influencing the idiopathic scoliosis patients' health-related quality of life questionnaire responses. Future studies are necessary to define these factors.},
  publisher = {Philadelphia, PA: Lippincott},
  title = {The influence of spine and trunk deformity on preoperative idiopathic scoliosis patients' health-related quality of life questionnaire responses},
  url = {https://dx.doi.org/10.1097/00007632-200404150-00008},
  year = {2004}
}
